\DocumentMetadata{
testphase={phase-III,table},
pdfversion=2.0,
pdfstandard=a-4,
}
\documentclass{article}
\usepackage{bookman}
\usepackage[T1]{fontenc}
% \usepackage[cmintegrals,cmbraces]{newtxmath}
% \usepackage{ebgaramond-maths}
% \usepackage[T1]{fontenc}
\newcommand{\mathematica}{\textit{Mathematica}}
\usepackage{hyperref}
\hypersetup{
    bookmarks=true,         % show bookmarks bar?
    unicode=false,          % non-Latin characters in Acrobat’s bookmarks
    pdftoolbar=true,        % show Acrobat’s toolbar?
    pdfmenubar=true,        % show Acrobat’s menu?
    pdffitwindow=false,     % window fit to page when opened
    pdfstartview={FitH},    % fits the width of the page to the window
    pdftitle={Becoming familiar with Mathematica},    % title
    pdfauthor={Jim Hefferon},     % author
    pdfsubject={mathematica assignment},   % subject of the document
    % pdfcreator={},   % creator of the document
    % pdfproducer={Producer}, % producer of the document
    % pdfkeywords={keyword1, key2, key3}, % list of keywords
    % pdfnewwindow=true,      % links in new PDF window
    colorlinks=true,       % false: boxed links; true: colored links
    linkcolor=blue,          % color of internal links (change box color with linkbordercolor)
    citecolor=blue,        % color of links to bibliography
    filecolor=blue,         % color of file links
    urlcolor=blue        % color of external links
}

\setlength{\parskip}{1ex}
\begin{document}
\begin{center}
  {\Large
  Getting familiar with \mathematica}  \\[2ex]
  Assignment for MATH 1234, Hef{}feron, 2025-Spring
\end{center}

\bigskip
Computer Algebra Systems are a useful tool in mathematics and
related areas.
UVM uses the vendor \mathematica.
This assignment will get you started.

Although this software is commercial, and closed source, 
it is free of cost to 
UVM students.
Download it from the 
\href{https://software.uvm.edu/} 
web page, on the UVM site.
% There are pointers there to instructions to install on your computer.
% There are also brief tutorials that are excellent.

Your assignment is to work through this
\href{https://www.wolfram.com/wolfram-u/courses/wolfram-language/hands-on-start-to-mathematica-wl005/}{video tutorial}.
Use the software that you have just installed to copy the steps in that
video and create a notebook just like the one in the video.
This gives you the muscle memory of getting the commands to run.
Print out that notebook and hand it in.
Please be sure to include your name on the front page of the document, 
either typed or hand-written. 
\end{document}
%%% Local Variables: 
%%% coding: utf-8
%%% mode: latex
%%% TeX-engine: luatex
%%% End: 
